@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

/** dropdown.css **/
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 list-style-position:outside;
 margin: 0px;
 padding: 0px;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


/** default.css **/

ul.dropdown {
 font-weight: bold;
 font-size:14px;
 padding:0px; margin:0px;
}

	ul.dropdown li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px;
	 border-color: #5d8ab0;
	 border-bottom:none;
	 background-color: #f5f5f5;
	 color: #003899;
	 margin-left:1px;
	 background-image:url(http://i.investopedia.com/inv/nav/images/hoverbg-l.gif); background-repeat:no-repeat;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #eee;
	 color: #94000b;
	 background-image:url(http://i.investopedia.com/inv/nav/images/activebg-l.gif); background-repeat:no-repeat;
	}

	ul.dropdown a:link		{color: #003899;text-decoration: none;}
	ul.dropdown a:visited	{color: #003899;text-decoration: none;}
	ul.dropdown a:hover		{color: #94000b;text-decoration:underline;}
	ul.dropdown a:active	{color: #94000b;}


	/* -- level mark -- */

	ul.dropdown ul {
	margin:0px 0px 0px -1px;
	padding:0px;
	width:180px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 border:solid 1px #5d8ab0;
		 font-size:11px;
		 border-top:none;
		 margin:0px;
		 padding:5px 5px 5px 5px;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
    padding-right: 24px;

 background-image:url(http://i.investopedia.com/inv/nav/images/hoverbg-l.gif); background-repeat:repeat-x;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown *.dirfree {
 padding-right: 24px;

 background-image:url(http://i.investopedia.com/inv/nav/images/freebg-l.gif); background-repeat:repeat-x;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(http://i.investopedia.com/inv/nav/images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
